imgs = document.getElementsByTagName('img');
attributeImgs = [];

window.onload = function () {
	for (var i = 0; i<imgs.length ; i++) {
		attributeImgs.push(imgs[i].source);
		imgs[i].onmouseover= changeImage;
		imgs[i].onmouseleave = refreshImages;
	}
}

function changeImage () {
	 this.src = ("pictures/icons/"+this.alt+"Hover.png");
}

function refreshImages () {
	this.src = ("pictures/icons/"+this.alt+".png");
}
	